@charset "utf-8";

i{top:-2px;~top:5px}
.search>form>fieldset{border:none;outline:#AAA 1px solid}
.search>form>fieldset:first-child{margin-left:1px}
.search>form>fieldset+*:before{display:none}
.search>form>fieldset+*>.before{outline:#CCC 1px solid}
.xShopProduct .tabs>.tab.active>h3>i{background-position:0 -38px}